[ControlScheme]
Player1 = KeyboardMouse
Player2 = Xbox1
[PlayerNames]
Player1 = Player 1
Player2 = Player 2
[UnlockLevel]
BlackHole = 5
ChainLightning = 14
MindControl = 8
[WaveLevel]
HighestLevelReached = 1
HighestLevelReachedHard = 0
